div.db4{
z-index:101;
position:fixed;
top:-4%;
left:81%;
width:1680px;
height:1680px;
background-color:rgba(10,108,207,0.68);
opacity:0.50;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:0%;
left:77%;
width:1809px;
height:1809px;
background-color:rgba(6,118,182,0.37);
opacity:0.73;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:2%;
left:80%;
width:1892px;
height:1892px;
background-color:rgba(10,185,182,0.45);
opacity:0.31;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-5%;
left:88%;
width:1489px;
height:1489px;
background-color:rgba(1,70,237,0.25);
opacity:0.21;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:6%;
left:93%;
width:1851px;
height:1851px;
background-color:rgba(16,165,236,0.25);
opacity:0.20;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-10%;
left:94%;
width:535px;
height:535px;
background-color:rgba(3,170,242,0.13);
opacity:0.69;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}